<!DOCTYPE html>
<html>

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Ejercicio de selectores</title>
    <link href="css/selectores.css" rel="stylesheet" type="text/css">
</head>

<body>
    <table border="1">
        <tr id="fila1">
            <td>teal</td>
            <td>teal</td>
            <td>teal</td>
        </tr>
        <tr id="fila2">
            <td>red</td>
            <td>red</td>
            <td>red</td>
        </tr>
        <tr id="fila3">
            <td>blue</td>
            <td>blue</td>
            <td>blue</td>
        </tr>
        <tr id="fila4">
            <td>orange</td>
            <td>orange</td>
            <td>orange</td>
        </tr>
        <tr id="fila5">
            <td>purple</td>
            <td>purple</td>
            <td>purple</td>
        </tr>
        <tr id="fila6">
            <td>olive</td>
            <td>olive</td>
            <td>olive</td>
        </tr>
        <tr id="fila7">
            <td>fuchsia</td>
            <td>fuchsia</td>
            <td>fuchsia</td>
        </tr>
        <tr id="fila8">
            <td>green</td>
            <td>green</td>
            <td>green</td>
        </tr>
    </table>
</body>

</html>